import { ComponentFixture, TestBed } from '@angular/core/testing';

import { stresComponent } from './stres.component';

describe('stresComponent', () => {
  let component: stresComponent;
  let fixture: ComponentFixture<stresComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ stresComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(stresComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
